#pragma once

#include "CoreMinimal.h"
#include "EndGameInfo.generated.h"

USTRUCT(BlueprintType)
struct FEndGameInfo
{
	GENERATED_BODY()

public:
	UPROPERTY(BlueprintReadWrite, Transient)
	bool SacrificedByEndGame;

public:
	DEADBYDAYLIGHT_API FEndGameInfo();
};

FORCEINLINE uint32 GetTypeHash(const FEndGameInfo) { return 0; }
